<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes and Hyperlinks</title>
</head>
<body>

	<h2 align="center">You are at the activity/index page</h2>

	<img src="https://i.pinimg.com/564x/05/49/5a/05495abb66573cfc4d697be122b54531.jpg" alt="Bunny image" width="250" height="280">

	<ol type="a">  
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>